/** prevent Google Chrome from display a blue line around clicked on elements **/
*:focus { outline: none; }

/** Global Styles **/

a {
	color: #032a62;
}

a:hover,
a:focus {
	color: #2a94a7;
}

.btn-primary, 
.btn, 
.btn-default {
	-o-border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: none;
	background-color: #7549a9;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
}

.btn-primary a, 
.btn a, 
.btn-default a {
	color: #ffffff;
}

.buttonlink {
	background-color: #7549a9;
	color: #FFFFFF;
	font-size: 12px;
  font-weight: 700;
 	padding: 10px 35px;
 	text-transform: uppercase;
}

.buttonlink:hover,
.buttonlink:focus {
	background-color: #9570C2;
}

/** layout styling **/

body#main {
	font-family: 'Roboto',Arial,sans-serif;	
}
#mainbody, .blog.content-panels .blog-items-container{
	background-color: #f0f5f6;
}
#content-area {
	margin-bottom: 0px;
	color: #7e8287;
}

#content-area p {
	clear: none !important;
}

/** headerbar styling **/
#headerbar, #headerbar .logo, #headerbar .logo2 {
	background: #b3cfd4 !important;
	max-height: 80px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#headerbar .logo {
	max-width: 70%;
	min-height: 50px;
}

#headerbar .logo img {
	max-height: 50px;
	width: auto;
}


#headerbar .mobile-logo img {
	height: 50px;
}

#headerbar .navbar-default, #headerbar .navbar-brand {
	display: block;
	padding: 0;
	max-width: 100%;
	width: auto;
	height: 100%;
	vertical-align: middle;
}

#headerbar .logo2 img {
	height: 80px;
	width: auto;
	padding-left: 20px;
	float: right;
}

#headerbar .logo2 p { 
	font-size: 40px;
	font-weight: bold;
	color: #032a62;
	/** edave hide seperator line - border-right: 1px solid #008795; **/
	line-height: 1em;
	margin-top: 20px;
	display: inline-block;
	padding-right: 15px;
}


/** top menu search icon and bar styling **/
#headerbar #topmenubar-search {
	position: relative;
	margin: 10px 15px 8px 0;
	float: right;
	overflow: auto;
}
#headerbar #topmenubar-search .search-module {
	padding: 0;
}
#headerbar #topmenubar-search .topmenubar-search {
	display: none; /* make visable in javascript from index.php */
}


/** footer styling **/

footer {
	position: relative;
	z-index: 2;
}

footer.footer {
	margin-top: 0px;
}
footer.footer .footer-1, footer.footer .footer-1 a {
	color: #b3cfd4;
}
footer.footer .footer-1 {
	padding-top: 60px;
	background-color: #032a62;
	padding-bottom: 60px;
}
footer.footer .footer-1 h4 {
	font-size: 16px;
	font-weight: bold;	
}
footer.footer .footer-1 h4,
footer.footer .footer-1 h5 {
	margin-top: 0px;
	color: white;
	text-transform: uppercase;
}
footer.footer .footer-1 h5 {
	color: white;
	font-size: 14px;
	font-weight: 400;
}

footer.footer .footer-2 {
	background-color: #008795;
	padding-top: 30px;
	padding-bottom: 30px;
}
footer.footer .footer-2, footer.footer .footer-2 a,
footer.footer .footer-2 p, footer.footer .footer-2 li {
	font-size: 12px;
	color: white;
}






/** main menu and megamenu styling **/

#mainmenu .navbar {
	margin-bottom: 0px;
	border: none;
}
#mainmenu .container {
	margin: 0;
	padding: 0;
	width: auto;
} 
#mainmenu ul.nav.navbar-nav {
	border-bottom: none;	
}
#mainmenu ul.nav.navbar-nav > li {
	background: url(../edave/images/menumain_seperator.png) no-repeat left center;
}
#mainmenu ul.nav.navbar-nav > li:first-child {
	background-image: none;
}
#mainmenu ul.nav.navbar-nav > li .caret {
	background: url(../edave/images/menu_arrow_down.png);
	width: 22px;
	height: 22px;
	border: none;
	margin: 0;
	padding: 0;
	margin-left: 5px;
}
#mainmenu ul.nav.navbar-nav > li, 
#mainmenu ul.nav.navbar-nav > li > a {
	line-height: 25px;
	font-size: 16px;
	max-height: 54px;
	text-transform: uppercase;
	font-weight: 500;
	color: #032a62;
}
#mainmenu ul.nav.navbar-nav > li > a {
	border-bottom: 5px solid transparent !important;
	padding: 12px 35px 12px 35px;  /** menu item spacing **/
}
#mainmenu ul.nav.navbar-nav > li > ul.dropdown-menu,
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	/*padding: 10px;
	padding-bottom: 40px;*/
	background-color: #f0f5f6;
}
nav ul.nav.navbar-nav > li > ul.dropdown-menu > li,
nav ul.nav.navbar-nav > li > ul.dropdown-menu > li > a {
	font-size: 14px;
	text-transform: capitalize;
	color: #7e8287;
}
nav ul.nav.navbar-nav > li > ul.dropdown-menu > li {
	padding-left: 15px;
	padding-right: 15px;
}
nav ul.nav.navbar-nav > li > ul.dropdown-menu > li > a {
	display: block;
	border-top: none;
	border-bottom: 1px solid #9cb5ba; 
	margin: 0px 0px 0px 0px;
	padding: 24px 20px 10px 20px;
	/* padding: 3px 20px; */
}
nav ul.nav.navbar-nav > li > ul.dropdown-menu > li:first-child > a {
	border-top: none;
}
nav ul.nav.navbar-nav > li > ul.dropdown-menu > li > a.menuitembar {
	border-top: none;
	border-bottom: 3px solid transparent;
	margin: 8px 20px 8px 20px;
	padding: 0px 0px 0px 0px;
		
}
nav ul.nav.navbar-nav > li > ul.dropdown-menu > li .edave-menuimage {
	width: 50px;
	margin: 0px 6px -8px -14px;
	display: inline-block;
}
nav ul.nav.navbar-nav > li > ul.dropdown-menu > li .edave-menuimage img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
nav ul.nav.navbar-nav > li > ul.dropdown-menu > li.active,
nav ul.nav.navbar-nav > li > ul.dropdown-menu > li.active > a,
nav ul.nav.navbar-nav > li > ul.dropdown-menu > li:hover,
nav ul.nav.navbar-nav > li > ul.dropdown-menu > li > a:hover {
	background-color: transparent;
	color: #008795;
}

nav ul.nav.navbar-nav > li > ul.dropdown-menu > li.active > a {
	border-bottom: 1px solid #008795;
}

#mainmenu ul.navnav.navbar-nav > li.active, 
#mainmenu ul.nav.navbar-nav > li.active > a { 
	border-bottom-color: #008795 !important;
	background-color: transparent;
}
#mainmenu ul.navnav.navbar-nav > li:hover, 
#mainmenu ul.nav.navbar-nav > li > a:hover {
	background-color: #008795 ;
	color: white !important;
	border-bottom-color: #008795  !important;
} 
	

#mainmenu ul.nav.navbar-nav.nav-tabs > li {
	margin-bottom: 0px;
}
#mainmenu ul.nav.navbar-nav.nav-tabs > li.active, 
#mainmenu ul.nav.navbar-nav.nav-tabs > li.active > a {
	border-color: transparent;
	background-color: transparent;
}
#mainmenu ul.nav.navbar-nav.nav-tabs > li:hover,  
#mainmenu ul.nav.navbar-nav.nav-tabs > li:focus,
#mainmenu ul.nav.navbar-nav.nav-tabs > li:hover + li, 
#mainmenu ul.nav.navbar-nav.nav-tabs > li:focus + li {
	background-image: none;	
}
#mainmenu ul.nav.navbar-nav.nav-tabs > li:hover > a, 
#mainmenu ul.nav.navbar-nav.nav-tabs > li:focus > a,
#mainmenu ul.nav.navbar-nav.nav-tabs > li.active:hover > a, 
#mainmenu ul.nav.navbar-nav.nav-tabs > li.active:focus > a {
	background-color: transparent;
	border-color: #cacaca;
	border-bottom-color: transparent !important;
}



/** mobile hamburger menu styling **/
.navbar-default .navbar-toggle {
	background-color: #2a94a7;
}

#mm-sidebar #panel-overview > div {
	background-color: #008795;
	padding: 20px;
}

#mm-sidebar .nav {
	background-color: transparent;
}

.mm-menu.mm-light .mm-list > li > a.mm-subclose, #mm-sidebar li.mm-subtitle:hover a {
	background-color: #008795 !important;
	color: #ffffff !important;
	font-size: 1.5em;
}

#mm-sidebar .dropdown-menu > .active > a {
	background-color: transparent;
	color: inherit;
}

.mm-menu.mm-light .mm-list > li > a.mm-subclose::before {
	border-color: #ffffff !important;
}

#mm-sidebar .dropdown-menu li {
	padding: 0 20px;
}

#mm-sidebar .dropdown-menu li.mm-subtitle {
	padding: 0;
	margin-bottom: 20px;
}

#mm-sidebar {
	background-color: #F0F5F6;
}

#mm-sidebar #panel-overview > ul {
	margin: 0;
	padding: 20px;
}

#mm-sidebar li:hover a, #mm-sidebar li:active a {
	background-color: transparent !important;
	color: inherit;
}

.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults)::after {
	margin-left: 0 !important;
}

#mm-sidebar #panel-overview .mob-menu-above {
	padding-top: 0;
	padding-bottom: 0;
}

.mm-header .mm-title {
	font-size: 1.5em;
}

#mm-sidebar #panel-overview a.fa {
	font-size: 3em;
	color: #FFFFFF;
}

#panel-overview {
	padding: 0;
}

#panel-overview .mob-menu-above ul {
	background-color: transparent;
	padding-top: 0;
}

#panel-overview > ul {
	padding: 20px 0;
}

#panel-overview ul li {
	text-align: left;
}

#mm-sidebar .mm-list a.mm-subclose::before {
	left: 38px;
}

#mm-sidebar .mm-list > li > a, .mm-list > li.mm-subtitle > span {
	padding-left: 30px;
}

#panel-overview .mob-menu-above ul li .edave-menuimage, #mm-sidebar ul.dropdown-menu li .edave-menuimage {
	margin-right: 10px;
}

#panel-overview .mob-menu-above ul li .edave-menuimage img, #mm-sidebar ul.dropdown-menu li .edave-menuimage img {
	height: auto;
	max-width: 20px;
	width: 20px
	vertical-align: text-top;
}

#panel-overview .mob-menu-above ul li .image-title {
	color: #ffffff;
}

#panel-overview .mob-menu-above ul li a:hover, #panel-overview .mob-menu-above ul li a:focus {
	background-color: transparent;
}

#panel-overview > ul .hide-mobile {
	display: none;
}

#panel-overview .navbar-nav > li > a, #panel-overview .navbar-nav > li > a:hover, #panel-overview .navbar-nav > li > a:active {
	background-color: transparent;
}

/** floating menu styling **/

#floating-menu {
	position: fixed;
	right: 0;
	z-index: 9001;
	margin-top: 60px;
}

#floating-menu .menu {
	background: transparent;
}

#floating-menu .menu li {
	background-color: #2a94a7;
	margin-bottom: 2px;
	clear: both;
	overflow: auto;
}

#floating-menu .menu li a {
	padding: 0;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
	overflow: auto;
	line-height: 30px;
  background-color: inherit;
}

#floating-menu .menu li a:hover {
	background-color: #75c9d3;
	color: white !important;
}

#floating-menu .menu li a .edave-menuimage {

	background-color: #75c9d3;
	width: 50px;
	height: 50px;
	padding: 10px;
	float: left;
}

#floating-menu .menu li a .edave-menuimage img {
	max-width: 100%;
	max-height: 100%;
	margin: 0 auto;
	display: block;
}

#floating-menu .menu li a:hover .edave-menuimage {
	background-color: #032a62;
}

#floating-menu ul ul {
	display: none;
}



/** main menu search icon and bar styling **/

#mainmenu .search-module, #mainmenu #mainmenubar-searchbtn {
	padding: 10px 10px 2px 10px;
	line-height: normal;
	font-size: 20px;
	height: 54px;
}
#mainmenu #mainmenubar-searchbtn {
	padding-left: 0px;
	padding-right: 0px;
	cursor: pointer;
}
#mainmenu #mainmenubar-searchbox, 
#mainmenu #mainmenubar-searchbtn img, 
.modfilter_button { 
	background-color: #b3cfd4;
} 
#mainmenu .search-module form.form-inline input {
	vertical-align: bottom;
	background-color: transparent;
	color: white;
}
#mainmenu .search-module form.form-inline input.inputbox {
	padding: 0px 5px 0px 5px;
	border: none;
	-o-border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0px;
} 





/** override core slider styling **/


#slider  {
	position: relative;
	height: 300px;
	width: 100%;
	background-image: url("../images/loading.gif");
	background-repeat: no-repeat;
	background-position: 50%;
}

#slider:after {}

div.jmslideshow div.jmslide-item {
	display: none;
}

div.jmslideshow div.jmslide-item div.slideshow-content {
	opacity: 1;
	background-color: #032a62;
	background-color: rgba(3,42,98,0.5);
}

div.jmslideshow div.jmslide-item div.slideshow-content p {
	font-family: inherit;
	margin: 10px 0px 10px 0px;
}
div.jmslideshow div.cycle-pager {
	right: 10px !important;
	bottom: 10px !important;
}
div.jmslideshow div.cycle-pager span {
	background-image: url(../edave/images/slideshow_buttons.png);
}

div.jmslideshow div.jmslide-item div.slideshow-content .rate-table {
	margin: 6px 0px 6px 0px;
}
div.jmslideshow div.jmslide-item div.slideshow-content .rate-table td {
	padding: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0;
	border-radius: 0px;	
}
div.jmslideshow div.jmslide-item div.slideshow-content .rate-table td,
div.jmslideshow div.jmslide-item div.slideshow-content .rate-table h2 {
	background-color: transparent;
	color: white;
}
div.jmslideshow div.jmslide-item div.slideshow-content .rate-table h2 {
	font-size: 280% !important;
	letter-spacing: normal;
	margin-bottom: 4px !important;
	display: block;
	line-height: 0.9 !important;
}
div.jmslideshow div.jmslide-item div.slideshow-content .rate-table h4 {
	font-size: 140% !important;
	margin-bottom: 4px !important;
	display: block;
}

div.jmslideshow div.jmslide-item div.slideshow-content .rate-suffix {
	display: inline-block;
	width: 10px;
	margin-left: 5px;
	font-size: 12px;
	font-weight: 500;
}




/** content panels styling **/

.blog.content-panels .blog-items-container {
	padding: 0;
}
.blog.content-panels .page-header {
	display: none;
}
.blog.content-panels .item {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	min-height: 360px;
	padding-left: 10px;
	padding-right: 10px;
}
.blog.content-panels .item h2 {
	color: #032a62;
	font-size: 190%;
	font-weight: 700;
}
.blog.content-panels .item .buttonlink {
	position: absolute;
	bottom: 30px;
	width: 60%;
	padding-left: 0px;
	padding-right: 0px;
	left: 20%;
}
.blog.content-panels .col-md-3 {
	padding-left: 0px;
	padding-right: 0px;
}
.blog.content-panels .item.column-1,
.blog.content-panels .item.column-3 {
	background-color: white;
}
.blog.content-panels .item:hover {
	background-color: #032a62;
}
.blog.content-panels .item:hover,
.blog.content-panels .item:hover h2,
.blog.content-panels .item:hover a
.blog.content-panels .item:hover .buttonlink {
	color: white;
}



/** Category blog styling **/

.edave-categoryheader {
	position: relative;
}
.edave-categoryheader .edave-categoryheadercontent {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0;
	padding: 10px 20px 0 20px;
	width: 100%;
	text-align: center;
	color: white;
	z-index: 10;
}
.edave-categoryheader .edave-categoryheadercontent img {
	width: auto;
	max-height: 80px;
}
.edave-categoryheader .edave-categoryheadercontent p {
	margin: 0;
}
.edave-categoryheader .edave-categoryheadercontent h2 {
	margin-top: 0px;
	margin-bottom: 6px;
	font-weight: 400;
	font-size: 240%;
}



.blog .blog-items-container {
	padding-bottom: 80px;
}

.blog-center .items-leading .leading-0 {
	text-align: center;
	padding: 40px 20px;
	color: #7e8287;
}

.blog .items-leading .leading-0 {
	padding: 40px 20px;
	color: #7e8287;
}

.blog .items-leading .leading-0 p {
	font-size: 15px;
}

.blog .page-header {
	border-bottom: none;
}

.blog .items-leading h2,
.blog .items-leading h2 a {
	color: #008795;
	border-bottom: none;
	font-weight: bold;
	font-size: 2.2em;
	margin-bottom: 20px;
}

.blog .blog-items-container {
	background-color: #FFFFFF;
}

.blog .items-row h2,
.blog .items-row h2 a {
	color: #032a62;
	border-bottom: none;
	font-size: 24px;
	margin-top: 40px;
}

.blog .items-row ul li {
	margin-bottom: 10px;
}







/***** Start Wayne CSS *****/

/* Header */

.main-header {
	position: relative;
	-o-box-shadow: 0px 1px 5px 0px rgba(51,51,51,1);
	-webkit-box-shadow: 0px 1px 5px 0px rgba(51,51,51,1);
	-moz-box-shadow: 0px 1px 5px 0px rgba(51,51,51,1);
	box-shadow: 0px 1px 5px 0px rgba(51,51,51,1);
	z-index: 1000;
}

#slider {
	z-index: 500;
}

/* Main Menu */
#mainmenu ul.nav.navbar-nav > li > ul.dropdown-menu {
	min-width: 100%;
	z-index: 10000;
	padding-bottom: 60px;
	border-top: 5px solid #008795;
}

nav ul.nav.navbar-nav > li > ul.dropdown-menu > li:hover a {
	color: #008795;
}

/* Category Blog */

#breadcrumbs {
	display: none;
}

.edave-categoryheader {
	min-height: 200px;
	background-size: cover;
	background-position: center;
}

.edave-categoryheader .breadcrumb {
	margin: 0 0 0 -10px;
	padding: 0;
  line-height: 1.2;
}

.edave-categoryheader:after {
    content: ' ';
    display: block;
    background-color: #000000;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.3;
}

.blog .cat-children .child-item {
	text-align: center;
	padding: 0;
	overflow: hidden;
}

.blog .items-leading .item-heading {
	display: none;
}

.blog .cat-children .child-item .panel-item-container {
	padding: 20px;
	transition: background-color .2s ease-in-out;
}

.blog .cat-children .child-item:hover .panel-item-container {
	background-color: #032a62 !important;

}

.blog .cat-children .child-item:hover,
.blog .cat-children .child-item:hover h2,
.blog .cat-children .child-item:hover a
.blog .cat-children .child-item:hover .buttonlink {
	color: white;
}

.blog .cat-children h2 {
	display: none;
}

.blog .cat-children .categorydesc {
	text-align:  center;
}

.blog .cat-children .category-desc p {
	font-size: 12px;
}

.blog .category-desc .edave-categoryheadercontent a.buttonlink {
	display: none;
}

.blog .cat-children .panel-item-icon {
	background-color: #9cb5ba;
	margin: 0 auto;
	padding: 20px;
	width: 100px;
	height: auto;
	height: 100px;
	-o-border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	text-align: center;
}

.blog .cat-children .child-item .sub-child-item {
	min-height: 150px;
	transition: background-color .2s ease-in-out;	
}

.blog .cat-children .child-item .sub-child-item:nth-child(2n+1)  {
	border-right: 1px solid #cccccc;
}

.blog .cat-children .child-item .sub-child-item:after {
	content: '';
	position: absolute;
	bottom: 0px;
	right: 0px;
	height: 1px;
	width: 94%;
}

.blog .cat-children .child-item .sub-child-item:nth-child(2n):after {
	left: 0px;
	right: 6%;
}

.blog .cat-children .child-item .sub-child-item:last-child:after {
	border-bottom: none;
} 

.blog .cat-children .child-item a {
	color: #9cb5ba;
	transition: color .2s ease-in-out;
}

.blog .cat-children .child-item a.buttonlink {
	color: #FFFFFF;
}

.blog .cat-children .child-item .sub-child-item a {
	color: #032a62;
	transition: color .2s ease-in-out;
}

.blog .cat-children .child-item .sub-child-item img {
	display: none;
}

.blog .cat-children .child-item .sub-child-item h4 {
	font-size: 100%;
	font-weight: bold;
}

.blog .cat-children .child-item .sub-child-item:hover {
	background-color: #7549a9;
	color: #FFFFFF
}

.blog .cat-children .child-item .sub-child-item:hover a {
	color: #FFFFFF;
	
}

.blog .cat-children .child-item .sub-child-item .learn-more {
	display: none;
}

.blog .cat-children .child-item .sub-child-item:hover .learn-more {
	display: block;
}

.blog .sub-child-item .buttonlink {
	 display: none; 
}

.blog .sub-child-item .category-desc > p {
	display: none;
}

/* Blog Page Side Menu */

.blog .blog-sidemenu {
	margin-top: 50px;
	z-index: 1;
}

.blog .blog-sidemenu ul {
	list-style: none;
	padding-left: 10px;
	line-height: 1.5em;
}

.blog .blog-sidemenu ul li {
	margin-bottom: 10px;
}

.blog .blog-sidemenu a:before {
	content: "> ";
	margin-left: -10px;
}

.blog .blog-sidemenu a {
	color: #a6a3a6;
}

.blog .blog-sidemenu li.active a {
	color: #9cb5ba;
	font-weight: bold;
	border-bottom: 2px solid #75c9d3;
}

/* Floating Menu */
#floating-menu {
	transition: right .5s;
	-moz-transition: right .5s;
	-webkit-transition: right .5s;
	-o-transition: right .5s;
}

/* Homepage Slider */

div.jmslideshow div.jmslide-item div.edave-slideimage {
 height: 300px; 
 background-position: center center; 
 background-size: cover;
 width: 100%;
}

div.jmslideshow div.jmslide-item div.slideshow-content-wrapper {
	height: 300px;
	position: relative;
	padding: 10px;
}

div.jmslideshow div.jmslide-item div.slideshow-content {
	max-height: 280px;
	max-width: 100%;
	width: auto;
	top: 0 !important;
	left: 0 !important;
	position: relative;
	padding: 5px 10px;
}

div.jmslideshow div.jmslide-item div.slideshow-content a {
	width: 100%;
	text-align: center;
	display: block;
}

div.jmslideshow div.jmslide-item div.slideshow-content.buttonlink {
	display: block;
}

/* Footer Contact Form */

footer .chronoform label {
	display: none;
}

footer .chronoform .form-group {
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 10px;
}

footer .chronoform #form-row-recaptcha label {
	display: inline-block;
}

footer .chrono_credits {
	display: none;
}

/****** edave orig code **********
footer .chronoform #fin-name,
footer .chronoform #fin-email,
footer .chronoform #fin-message {
	width: 100%;
}
******* edave new code below ********/
footer .chronoform div.gcore-input,
footer .chronoform div.gcore-input-wide {
  width: 100%;
}

/****** edave orig code **********
footer .chronoform #name,
footer .chronoform #email,
footer .chronoform #message {
	-o-border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
******* edave new code below ********/
footer .chronoform div.gcore-input input,
footer .chronoform div.gcore-input-wide input,
footer .chronoform div.gcore-input textarea,
footer .chronoform div.gcore-input-wide textarea {
	-o-border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}


footer .chronoform input.form-control,
footer .chronoform textarea.form-control,
footer .chronoform .btn {
	background-color: #6485a1;
	border: none;
	color: #FFFFFF;
	padding: 5px 5px;
}

footer .chronoform .btn,
.gbs3 .btn-default {
	background-image: none;
	-o-text-shadow: none;
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
	text-shadow: none;
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

footer .chronoform .form-control:focus {
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

footer .form-control:-moz-placeholder {
  color: #b3cfd4 !important;
}
}

footer .form-control::-webkit-input-placeholder {
  color: #b3cfd4!important;
}

footer .form-control:-ms-input-placeholder {
  color: #b3cfd4 !important;
}

footer .form-control::-moz-placeholder {
  color: #b3cfd4 !important;
}

footer .g-recaptcha {
	max-width: 100%;
}

footer .chronoform .btn {
	background-color: #7549a9;
	color: #FFFFFF;
	text-transform: uppercase;
	border: none;
	padding: 10px 35px;
	-o-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	font-size: 12px;
	font-weight: 700;
}

footer .chronoform .btn:hover {
	background-color: #9570C2;
	color: #FFFFFF;
}

footer .alert {
	background-color: #008795;
	color: #FFFFFF;
}

footer .chronoform .rc-anchor-light {
	background-color: #6485a1;
}

/* Contact Us form */

#chronoform-Contact_Us {
	margin-top: 40px;
}

#chronoform-Contact_Us label {
	display: none;
}

/******* edave orig code **************
#chronoform-Contact_Us #fin-name,
#chronoform-Contact_Us #fin-email,
#chronoform-Contact_Us #fin-message {
	width: 100%;
}
******** edave new code below *********/
#chronoform-Contact_Us div.gcore-input,
#chronoform-Contact_Us div.gcore-input-wide {
  width: 100%;
}

p.chrono_credits {
	display: none;
}

#chronoform-Contact_Us #submit {
		background-color: #7549a9;
	color: #FFFFFF;
	text-transform: uppercase;
	border: none;
	padding: 10px 35px;
	-o-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	font-size: 12px;
	font-weight: 700;
		background-image: none;
	-o-text-shadow: none;
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
	text-shadow: none;
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#chronoform-Contact_Us #submit:hover {
	background-color: #9570C2;
	color: #FFFFFF;
}

/* Single Article */

.page-header {
	border-bottom: none;
}

.page-header h2 {
	border-bottom: none;
  color: #032a62;
  font-size: 24px;
  margin-top: 40px;
}

.item-page .btn {
	  background-color: #7549a9;
    color: white;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    margin: 5px 0;
    padding: 10px 20px;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
    -o-border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
}

/** Search Page **/

#searchForm label {
	margin-left: 20px;
}

#searchForm fieldset.phrases,
#searchForm fieldset.only {
	margin-top: 20px;
}

#searchForm fieldset.phrases legend,
#searchForm fieldset.only legend {
	margin-bottom: 0;
}

#content .search {
	padding: 50px 0 20px 0;
}

#content .search dd.result-category,
#content .search dd.result-created {
	display: none;
}

#content .search .result-item {
	margin-bottom: 20px;
}

/* News */

.blog .blog-items-container .container {
	padding: 0;
}

.blog .items-leading dl.article-info {
	display: none;
}

.blog.view-article #content {
	background-color: #FFFFFF;
}

.blog dt.article-info-term, .item-page dt.article-info-term {
	display: none;
}

.blog dd.published {
	font-size: 12px;
	color: #aaaaaa;
}

p.readmore .btn, ul.pagenav a {
	-o-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: none;
	background-color: #7549a9;
	color: #FFFFFF;
	font-size: 12px;
    font-weight: 700;
    padding: 10px 35px;
    text-transform: uppercase;
}
p.readmore .btn:hover, ul.pagenav a:hover {
	color: #FFFFFF;
	background-color: #9570C2;
}

/* Front Page specific styles */

.frontpage .blog-items-container .container {
	padding: 0;
}

/* ATM/Branch Locator page */

.sl_article_top {
  text-align: center;
}

.locator_container {
	padding: 25px 0px 25px 0px;
	position: relative;
	overflow: auto;
}

#locate_form h3, #sl_results_container h3 {
	color: #008795;
	font-size: 18px;
}

#locate_form span {
	padding: 0;
}

#locate_form span select {
	width: 100%;
}

#locate_form .help-inline {
	display: block;
  margin-bottom: 2px;
  margin-top: 10px;
}

#locate_form span.searchbox input {
	border: 1px solid #cccccc;
	color: #7e8287;
	min-width: 85%;
}

#locate_form span.searchbox button {
	float: right;
}

#locate_form span.searchbutton {
	margin-top: 20px;
	margin-bottom: 30px;
}

#locate_form span.searchbutton input {
	width: 100%;
}

#sl_sidebar, #map {
	margin-left: 0 !important;
	padding: 0;
}

#sl_sidebar .result-inner {
	padding: 5px;
	line-height: 1.5em;
}

#sl_sidebar .loc-name {
	margin: 0 0 5px 0;
	color: #008795;
}

#sl_sidebar .result-container {
	border-bottom: 1px solid #cccccc !important;
}

#sl_sidebar .result-container:hover {
	color: #FFFFFF;
	background-color: #7549a9 !important;
}

#sl_sidebar .result-container:hover h4 {
	color: #FFFFFF !important;
}

.locator_container #addressInput {
	margin-top: 2px;
}

#sl_search_container .searchbutton input.btn:hover,
#sl_search_container .searchbutton input.btn:focus {
	background-color: #9570C2;
}

/* Mobile Menu search */

#mobilemenu-search input {
	width: 100%;
}

/* To-Content div */
.go-content {
		background-color: rgba(0, 0, 0, 0.3);
		display: none;
    bottom: 2em;
    color: #fff;
    font-size: 12px;
    padding: 1em;
    position: fixed;
    right: 2em;
    text-decoration: none;
    z-index: 9999;
}

.frontpage .go-content-hiddenhome {
	display: none;
}

/* Calculator iFrame related styles */

.blog iframe {
	max-width: 100%;
}

/* Category Contacts */

.contact-category {
	background-color: #FFFFFF;
}

.category-contacts-content {
	padding-top: 20px;
}

.category-contacts-content .list-item {
	clear: both;
	overflow: auto;
}

.category-contacts-content .list-item h4 {
	border-bottom: 1px solid #ccc;
}

.category-contacts-content .list-item .contact-name {
	font-size: 16px;
}

.category-contacts-content .list-item a {
	font-weight: bold;
}

.category-contacts-content .list-item img {
	float: left;
	padding: 0 20px 20px 0;
}


/* Single Contact */

.contact .items-leading {
	padding: 40px 0;
	text-align: center;
}

.contact .items-leading h3 {
	margin-top: 0;
}

.contact .contact-image {
	margin-bottom: 20px;
}

.contact .contact-items-container {
	background-color: #FFFFFF;
}

.contact .contact-form {
	padding: 40px 0;
}

.contact .contact-form .name-label,
.contact .contact-form .email-label,
.contact .contact-form .subject-label,
.contact .contact-form .message-label {
	display: none;
}

.contact .contact-form .send-btn .buttonlink {
	background-color: #7549a9;
	color: #FFFFFF;
	font-size: 12px;
  font-weight: 700;
 	padding: 10px 35px;
 	text-transform: uppercase;
 	background-image: none;
 	text-shadow: none;
 	border-radius: 0;
  	-moz-border-radius: 0;
  	-webkit-border-radius: 0;
  	-o-border-radius: 0;
 	border: 0;
 	margin-top: 15px;
}

.contact .contact-form .send-btn  .buttonlink:hover,
.contact .contact-form .send-btn  .buttonlink:focus {
	background-color: #9570C2;
}

.contact .gbs3 legend {
	font-size: 16px;
	color: #7e8287;
}

#jform_captcha-lbl {
	display: none !important;
}
#jform_captcha {
	margin-top: 10px;
}


/* Alert styling */

header.main-header {
	margin-top: 0px;
	transition: all 0.5s ease-out;
}

#message-component {
	z-index: 99999;
	text-align: center;
	background-color: #FFFFFF;
	position: relative;
	transition: all 0.5s ease-out;
	top: 0;
	width: 100%;
}

#system-message .alert-heading {
	display: none;
}

#system-message .alert {
	margin-bottom: 0;
}

#system-message .alert a.close {
	display: none;
} 

#system-message .alert-info,
#system-message .alert-error,
#system-message .alert-warning,
#system-message .alert-notice,
#system-message .alert-message {
	border: none;
	border-radius: 0;
  	-moz-border-radius: 0;
  	-webkit-border-radius: 0;
  	-o-border-radius: 0;
}


/* Components Anywhere fixes */

.blog .items-leading .edave-categoryheader, .blog .blog-items-container .edave-categoryheader {
	display: none;
}

.blog .items-leading .contact-category .col-xs-12, 
.blog .item-leading .contact-category .col-md-10,
.blog .blog-items-container .contact-category .col-xs-12, 
.blog .blog-items-container .contact-category .col-md-10 {
	padding: 0;
	margin: 0;
	width: 100%;
}

.blog .item .category-contacts-content h2 {
	display: none;
}

.blog .item .category-contacts-content h4 {
	margin-top: 20px;
}

/* Main menu netbanking */

#mainmenubar .menu-icon-right,
#mainmenubar .menu-highlight,
#mainmenu .menu-icon-right,
#mainmenu .menu-highlight

#mainmenubar .menu-icon-right .edave-menuimage,
#mainmenu .menu-icon-right .edave-menuimage{
	float: right;
}

#mainmenubar .menu-icon-right .edave-menuimage img,
#mainmenu .menu-icon-right .edave-menuimage img{
	max-height: 22px;
	width: auto;
  	margin-top: -3px;
}

#mainmenubar .menu-highlight .image-title,
#mainmenu .menu-highlight .image-title {
  float: left;
  padding-right: 10px;
}

#mainmenubar .menu-highlight .image-title,
#mainmenu .menu-highlight .image-title {
	color: #FFFFFF;
}

#mainmenubar .menu-highlight:hover .image-title,
#mainmenu .menu-highlight:hover .image-title {
	color: #ffffff;
}

#mainmenu .menu-module {
	background-color: #2a94a7;
}

/* Sitemap */

#jmap_sitemap {
	padding: 15px;
}

#jmap_sitemap ul.treeview li a {
	padding-left: 5px;
}

#jmap_sitemap .folder {
	font-size: 24px;
	color: #032a62;
}

#jmap_sitemap a:hover {
	color: #008795;
}


/* Search */

#searchwrapper {
	position: relative;
	display: inline-block;
}

#mainmenubar-searchbox { 
	position: absolute;
	top: 54px;
	right: 0px;
	display: none;
	box-shadow:0 2px 2px rgba(0, 0, 0, 0.5);
  	-moz-box-shadow:0 2px 2px rgba(0, 0, 0, 0.5);
  	-webkit-box-shadow:0 2px 2px rgba(0, 0, 0, 0.5);
  	-o-box-shadow:0 2px 2px rgba(0, 0, 0, 0.5);
}


#mainmenu #mainmenubar-searchbtn {
	padding-left: 10px;
	padding-right: 10px;
}

/* Mobile Netbaking button */

.highlight-bar {
	background-color: #f0f5f6;
}

.highlight-bar ul {
	margin: 0;
	background-color: transparent !important;
	text-align: center;
}

.highlight-bar ul li img {
	max-height: 15px;
	width: auto;
	margin-top: -4px;
	margin-right: 5px;
}

.highlight-bar ul li {
	background-color: #2a94a7 !important;
	width: 50%;
	margin: 10px auto;
	border-radius: 5px;
  	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-o-border-radius: 5px;
	box-shadow: 0px 2px 0px #185762;
  	-moz-box-shadow: 0px 2px 0px #185762;
  	-webkit-box-shadow: 0px 2px 0px #185762;
  	-o-box-shadow: 0px 2px 0px #185762;
}

.highlight-bar ul li a {
	color: #FFFFFF;
	background-color: transparent !important;
	text-transform: uppercase;
}

/* System messages */

dl.system-message dd.message {
	padding-left: 10px;
}

dl.system-message dd.message ul {
	margin: 0;
	padding: 0;
	list-style:none;
	text-align:center;
}

/***** End Wayne CSS *****/



/*** edave landing page styles ***/

body.landingpage header.main-header #mainmenu,
body.landingpage #floating-menu,
body.landingpage footer.footer .footer-1
{
  display: none;
}

/* Footer social media icons */

.footer-1 .social ul {
	padding: 0;
	margin: 0 0 10px 0;
	list-style: none;
}

.footer-1 .social ul li {
	display: inline;
	font-size: 20px;
}

.footer-1 .social ul li a {
	margin: 0 5px;
	background-color: #ffffff;
	display: inline-block;
	width: 30px;
	height: 30px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	border-radius: 15px;
	text-align: center;
	line-height: 30px;
}

.footer-1 .social ul li a span {
	display: none;
}

.footer-1 .social ul li a i {
	
	color: #032a62;
	text-align: center;
	
}

.footer-1 .social ul li a:hover {
	background-color: #b3cfd4;
}